@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: "Lato",sans-serif; min-width: 350px; font-size: 16px;}
h1, h2, h3, h4, h5, a {font-family: "Athelas"; text-transform: uppercase;}
h1, h2, h3, h4 {color: #FFFFFF;}
a {color: #152433;}
a:hover{color: #152433; text-decoration: none; opacity: 0.7; }

/* Texts */
.th-text-blue {font-family: "Athelas"; color: #487a9d; letter-spacing: 2px;}
.th-text-gris {font-family: "Athelas"; color: #8E9EAB; font-size: 1.8rem; letter-spacing: 1px;}
.th-text-left{ padding-right: 15px;text-align: justify; }
.th-text-right{ padding-left: 15px;text-align: justify; }
.th-text-lowercase{ color: #487a9d; letter-spacing: .2rem; text-transform: none; }
.th-text-spacing-3{ letter-spacing: 3px; }
.th-contact-link{color: #152433; text-decoration: none; font-family: "Lato"; text-transform: none; }
.th-contact-link:hover{color: #152433; text-decoration: none; opacity: 0.8;}
.th-link-mail{color: white; text-decoration: none; text-transform: lowercase;}
.th-link-mail:hover{color: white; text-decoration: none; opacity: 0.8;}
.th-groupe-r-link{font-family: "Lato"; color: #8E9EAB; text-transform: capitalize; display: flex; align-items: center; }
.th-groupe-r-link:hover{font-family: "Lato"; color: #8E9EAB; text-transform: capitalize; display: flex; align-items: center;}
input::placeholder { text-transform: capitalize !important;  }

/* NavbarvBootstrap */
.navbar-default{ padding: 15px 75px 15px 75px; margin-bottom: 0px; border: none; }
.navbar-collapse{ float: right; border: none; }
.navbar-nav{ font-size: 1.2rem; float: right; text-align: end;}
.navbar-toggle{ margin-right: 0px; border-color: transparent !important; background-color: transparent !important;}
.navbar-collapse.collapse{ display: flex !important; justify-content: flex-end; }
.navbar-default .navbar-toggle .icon-bar { background-color: #000; }
.nav>li>a{ padding-right: 0px; } 
.dropdown{ border-left: solid 1px #777; padding-left: 10px; }
.dropdown-toggle{ color: #000000; }
.fal { font-weight: 500; padding-right: 5px;}
.th-menu-container{ padding: 0px; display: grid; grid-template-columns: 222px auto; align-items: center;}
.th-category-container{display:flex; align-items: center; justify-content: flex-end;}

@media (max-width: 768px) {
    .dropdown{ border-left: none; }
    .dropdown-toggle{ display: flex; flex-direction: row; }
}

/* Overlay (Menu) */
.th-overlay { height: 100%; width: 0; position: fixed; z-index: 1; left: 0; top: 0; background-color: #152433; opacity: 0.9; overflow-x: hidden; transition: 0.5s; }
.th-overlay-content { position: relative; top: 25%; width: 100%; text-align: center; margin-top: 30px; }
.th-overlay a { padding: 8px; text-decoration: none; font-size: 36px; color: #FFF; display: block; transition: 0.3s; }
.th-overlay a:hover, .th-overlay a:focus { color: #f1f1f1; }
.th-overlay .th-closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; }

/* Images */
.th-logo{ max-height: 60px; }
.th-logo-groupe-r{ max-height: 2vh; margin-left: 10px;}
.th-photo-profil{ object-fit: cover; width: 100%; height: 100%; }
.th-a-logo{ display: flex; align-items: center; }

/* Containers */
.container:before { content: none;}
.container-fluid{ padding: 0px; display: grid; grid-template-columns: 0px 25rem auto 0px; align-items: center;}
.th-container-3-contact{ width: 100%;border: 0px solid red;display: grid;align-items: center;justify-items: center;grid-template-columns: 1fr 0.1fr 1fr;padding: 5rem 0 5rem 0; }
.th-container-3{ background-color: #152433;width: 100%;border: 0px solid red;display: grid;grid-template-columns: repeat(3, 1fr);padding: 0 0 0 0; }
.th-container-2{ width: 100%; border: 0px solid red; display: grid; grid-template-columns: repeat(2, 1fr); padding: 0 0 0 0; }
.th-container-item{ letter-spacing: 5px; display: flex;justify-content: center;align-items: center;flex-direction: column; }
.th-container-item-2{ display: flex; flex-direction: column; }
.th-banner-container{ width: 100%; background-color: #f3f3f2; }

/* Divisor & Espaceur */
.th-vl{ border-left: 1px solid black;height: 35rem; } 
.th-vl-2{ border-left: 1px solid black;height: 15rem; }
.th-espaceur{ margin-top: 5vh;margin-bottom: 5vh;display: flex;border: none; }
.th-espaceur-responsive{ margin-top: 5vh;margin-bottom: 5vh;display: flex;border: none; }
.th-divisor{ margin-top: 3rem;margin-bottom: 3rem;width: 100%;border-top: none;  border-bottom: solid black 1px; }
.th-divisor2{ margin-top: 0vh;margin-bottom: 0vh;height: 0.5px; background-color: black; width: 100%; }

/* Colors */
.th-color-bleu{ color: #487a9d; }
.th-color-gris{ color: #8E9EAB; }
.th-color-bleu-strong{ color: #152433; }


/* Others */
.form-control{ background-color: #f4f5f4;border-radius: 0px;border: none;box-shadow: none; }
.th-btn-contact{ padding: 10px 30px 10px 30px;border-radius: 0px;border: solid;border-color: black;border-width: 0.15rem;background-color: transparent;text-transform: uppercase;font-family: "Athelas";font-size: 1rem; }
.th-div-block-row{ display: flex; align-items: center;margin: 10vh auto 10vh auto ; position: relative; flex-direction: row;justify-content: center;width: 100%; }
.th-d-flex{ display: flex;width: 100%;justify-content: center; }
.th-adresse{ width: 30%;margin: 5rem; }
.th-formulaire{ width: 70%; margin-top: 0rem;}
.th-button-mail{ margin-top: 10px;padding: 20px 50px 20px 50px;letter-spacing: 2px;font-family: "Athelas"; text-transform: uppercase;background-color: #487a9d; border-radius: 0px; color: white;font-size: 12px; }
.th-div-block{ width: 80%;display: flex; align-items: center;margin: 0vh auto 10vh auto ; position: relative; flex-direction: column; }
.th-flex-column{ width: 80%;margin: 10vh auto 10vh auto ;margin-right: auto; margin-left: auto; display: flex; flex-direction: column; }
.th-margin-none{ margin: 0px; }
.th-mail{ text-transform: lowercase; }

/* Bootstrap-custom */
.panel-default { border-color: transparent; width: 90%; margin: auto;}
.panel-heading { padding: 10px 10px; border-bottom: 0px; font-weight: bold; border-radius: 0px;}
.panel { box-shadow: 0 0px 0px rgb(0 0 0 / 5%); }
.table>tbody>tr>th { padding: 8px 10px; }
th {font-weight: normal;}
.btn:hover {opacity: 0.9; text-decoration: none;}

/* Media */
@media (max-width: 840px) {
.th-container-3 {grid-template-columns: 1fr;grid-template-rows: repeat(3, 1fr);}
.th-container-2 {grid-template-columns: 1fr;grid-template-rows: repeat(2, 1fr);}
.th-container-3-contact {grid-template-columns: 1fr;grid-template-rows: repeat(1, 1fr);}

.th-text-left{ padding-right: 0px;}
.th-text-right{ padding-left: 0px;}
.th-vl { height: 0rem; } 
.th-vl-2 { height: 0rem; } 
.th-div-block-row{ flex-direction: column; }
.th-adresse{width: 100%;}
.th-formulaire{ margin-top: 10rem; }
.th-espaceur-responsive{ margin-top: 0vh; margin-bottom: 0vh; }
.navbar-default { padding: 15px 50px 15px 50px;}
}

@media (max-width: 768px) {
    .container-fluid{ padding: 0px; display: grid; grid-template-columns: none;}
    .navbar-collapse.collapse{ display: none !important; justify-content: flex-end; }
    .navbar-collapse.collapse.in{ display: block !important; justify-content: flex-end; }
}

@media (max-width: 576px) {
    .navbar-default { padding: 15px 10px 15px 10px;}
}



.th-custom-design-title-intro {}
.th-custom-design-title {}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {}
.th-custom-design-paragraph-title {}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {}

.th-custom-design-button {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 600; padding: 12px 25px; display: inline-block; background-color: rgba(0, 0, 0, 0); border: 2px solid #000; color: #000; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 0 5px; font-size: 13px; margin: 5px 0;}
.th-custom-design-button:hover {background-color: #000;  color: #fff; text-decoration: none;}
.th-custom-design-button i {color: #b5b5b5; padding-right: 10px; font-weight: 600; font-size: 13px;}

.th-custom-class-1 {font-size: 22px;}
.th-custom-class-2 {font-size: 20px;}
.th-custom-class-3 {font-size: 18px;}
.th-custom-class-4 {font-size: 16px;}
.th-custom-class-5 {font-size: 10px;}

.th-custom-color-class-1 {color: #b90000;}
.th-custom-color-class-3 {color: #0095b9;}
.th-custom-color-class-4 {color: #0032b9;}
.th-custom-color-class-5 {color: #b900b9;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */



/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Section # */

/* Section # */
/* =========================================================================================================================== */
/* =========================================================================================================================== */